Bug 803951 - no f17 branch available for translation
no f17 branch available for translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 01:16 EDT by Noriko Mizumoto
Modified: 2012-04-18 19:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: system-config-language-1.3.5-10.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 19:04:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-03-16 01:16:03 EDT
Description of problem:
There is no f-17 branch available.

Version-Release number of selected component (if applicable):
https://translate.zanata.org/zanata/project/view/system-config-language

How reproducible:
Always

Steps to Reproduce:
1. Go to zanata
2. Only f16 branch is available but no f17
3.
  
Actual results:
no f17 branch

Expected results:
f17 branch to be pushed

Additional info:
There are 8 languages failed for this package test on L10n QA Test Day.
https://fedoraproject.org/w/index.php?title=Test_Day:2012-03-07#Test_Matrix
Comment 1 Fedora Update System 2012-03-30 05:54:49 EDT
system-config-language-1.3.5-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-10.fc17
Comment 2 Pravin Satpute 2012-03-30 05:55:49 EDT
master branch created on zanata, as well pulled latest translations from zanata and build for Fedora 17 and master.
Comment 3 Fedora Update System 2012-03-30 14:01:23 EDT
Package system-config-language-1.3.5-10.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-language-1.3.5-10.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4941/system-config-language-1.3.5-10.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-18 19:04:01 EDT
system-config-language-1.3.5-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.